
@font-face {
    font-family: 'Trajan';
    src: url('../fonts/trajanpro-regular-webfont.eot');
    src: url('../fonts/trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/trajanpro-regular-webfont.woff') format('woff'),
         url('../fonts/trajanpro-regular-webfont.ttf') format('truetype'),
          url('../fonts/trajanpro-regular-webfont.svg#TrajanProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#dp-event-form button,
#dp-event-form label{
    display: inline-block !important;
}
.dp-event-form-free-information-text{
    display: none;
}

body{
font-family: Arial,Tahoma;
  color:#58523c;
margin-top:-15px;
padding-top:0px;
text-align: justify;
}

.map{
  width: 100% !important;
}
#content h2 {
color:#33C5F3;
font-family: 'Trajan', 'Times New Roman', Arial, serif;
font-size: 18pt;
text-align: left;
font-weight: bold;
}
.moduletable h3 {
  font-family: 'Trajan', 'Times New Roman', Arial, serif;
  color:#660;
  font-weight: bold;
}

.mod-articles-category-date{
  display:block;
}

.mod-articles-category-title{
font-size: 12pt;
  text-decoration: none;
  font-weight: bold;
  color:#660;
}
.mod-articles-category-title:hover{
  text-decoration: none;
  color:#33C5F3;
}

a{
  text-decoration: underline;
  color:#660;
}
a:hover{
  color:#33C5F3;
}
.nav>li>a,
h1 > a,h2 > a,h3 > a,
h1 > a:hover,h2 > a:hover,h3 > a:hover{
    text-decoration: none;
}
ul.tags{
    list-style: none;
    margin: 0;
    height: 1.2em;
    padding:0;
}
ul.tags li{
    float: left;
    display: block;
}
ul.tags+*{
    clear: both;
}
.article-info-term{
    display: none;
}

#content > div.item-page > div > p a{

/* Adds a hyphen where the word breaks, if supported (No Blink) */
overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
}


.page-header{
  margin-top: 10px;
}

aside ul, aside li {
margin: 5px;
padding: 0;
}



main{

  padding: 0px !important;

}



aside{
  box-sizing:border-box;
  border-radius: 5px;
  border: 3px solid #33C5F3;
  background-color:#D1ECF2;

}

footer{
  padding-top: 20px;
}

#footer > div > div > div > a > img {
  padding: 15px;
  padding-top: 0px;
  padding-left: 0px;

}
.nav-pills {
margin-bottom: 20px;


}
ul.navbar-nav {
  padding:0px;

}


 #facebook-icon, #rss-icon,#twitter-icon {
   font-size: 32px;
   padding:0px!important;
 }
 #facebook-icon {
   color: 	#3b5998;
 }
 #facebook-icon:hover {
   color: 	#8b9dc3;
 }
 #rss-icon{
   color:#f46b3d;
 }
 #rss-icon:hover{
   color:#8d5424;
 }

#twitter-icon{
   color:#55acee;
 }
 #twitter-icon:hover{
    color:#bfbfbf;
  }

.element-invisible{
  display:none;
}

.search> button.btn-primary,
.search> button.btn-primary:hover,
.search> button.btn-primary:active,
.search> button.btn-primary:focus {

  height:38px;
  width: 50px;
  border: 0px;

  margin-left: -5px;
outline: none !important;
box-shadow:none;
box-sizing:border-box;
border: 3px solid #33C5F3;
border-left: 0px;
  background: #D1ECF2;

border-top-left-radius: 0px;
border-bottom-left-radius: 0px;
margin-top:-2px;

}

.btn-primary {
  color: #66672C;

}
.btn-primary:hover {
    color:#33C5F3;
}


#gr-log{

  box-sizing:border-box;
  border-radius: 5px;
  border: 3px solid #33C5F3;
  background: #D1ECF2;
  margin-top: -9px;
  font-weight: bold;
}
#gr-log:hover{
  color:#33C5F3;
}

#menuSection.moduletable{
    position: relative;
    display: inline-block;
}

.navbar-default {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
    margin-top: 1px;
}
/*
#dpcalendar_component > .fc-content + .fc-header,
#dpcalendar_component > .fc-content + .fc-header + .fc-content{
    display: none;
}
*/

input.search-query{
    width: 70% !important;
    height: 38px;
    padding-top: 6px;
    padding-right: 12px;
    padding-bottom: 6px;
    padding-left: 12px;
    box-sizing: border-box;
    border: 3px solid #33C5F3;
    border-radius: 5px;
    border-right: 0px;
    background: #fff;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

h4{
  font-weight: bold;
}

header{
  background:#fff;
  margin-bottom:25px;
}
#navbar-brand{
  height: 150px;
  margin-left:-15px;
  margin-top:-15px;
  margin-bottom:-15px;

}

#down-aligning{
  margin-top: 5px;
}

.navbar-right > li{
padding-right: 0px;
    padding-left: 0px;
    text-align: center;
}


#mailinglist > div > ul > li a{
  padding: 0px;
}
#mailinglist > div > ul {
  list-style-type: circle;
}




#menuSection{background: #fff;
border: 0px;
border-radius: 0px;}





.form-control-inline {
    min-width: 0;
    width: auto;
    display: inline;




    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 3px solid #33C5F3;
    border-right: 0px;
    border-radius: 4px;
    outline: none !important;
    box-shadow:none;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}




#bs-example-navbar-collapse-2 > ul > li > ul {

list-style: none;
}

table tr:nth-child(odd){
  background: #eee;
}







#slider { overflow: hidden;}

#figure-slide > .imgSl {

}
#figure-slide {

}




.pagination>ul > li {
  display: inline-block;
  padding: 5px;
  background: #eee;
  border: 1px #fff solid;
  border-radius: 5px;
  font-weight: bold;
}
.pagination{
  display: block;
margin-left: -40px;
}


.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
  color:#33C5F3;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:active, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
  color:#33C5F3;
  background: #eee;
}







#menuSection>div>ul>li> .dropdown-menu {
  border:0px;
box-shadow: none;
background: #fff;
box-sizing:border-box;
border-radius: 5px;
border: 3px solid #996;
border-top: 0px;
padding-top: 0px;
padding-bottom:0px;
border-top-right-radius: 0px;
border-top-left-radius: 0px;

}
#menuSection>div>ul>li> .dropdown-menu>li>a {
  padding-top:0px;
  border:0px;
  color:#58523c;
}

#menuSection>div>ul>li> .dropdown-menu>li>a:hover{

  color:#58523c;
  background: rgb(209,236,242);

}

#menuSection>div>ul>li> .dropdown-menu>.active>a,
 #menuSection>div>ul>li>.dropdown-menu>.active>a:focus,
  #menuSection>div>ul>li>.dropdown-menu>.active>a:hover{
  color:#58523c;
  background: rgb(209,236,242);



}



#sigFreeId495169fedf,
 #sigFreeIdd4813077f5,
  #sigFreeIdb8487dcbcc,
   #sigFreeId31d4836d0f  {
  list-style: none;
  display: inline-block;
}

#sigFreeId495169fedf > li,
 #sigFreeIdd4813077f5 > li,
  #sigFreeIdb8487dcbcc > li,
   #sigFreeId31d4836d0f > li {
  display: inline-block;

}





#content > div > div > ul > li {
    list-style-type: none;
}
#searchForm > fieldset > label,
#searchForm > fieldset > div > div > label {
  margin-left: 20px;
}
#search-searchword{
  width:100%;
}

#galleryMenu{position:absolute;
background:rgba(245,245,245, 0.6);
     margin-top: 15px;
      right:15px;
      top: 3px;
  border-bottom-left-radius: 5px;

  background:rgba(245,245,245, 0.7);
color: #786d36;
font-weight: bold;
}
#galleryMenu:hover{
  color:#33c5f3!important;
  background:rgba(245,245,245, 0.6);

}
#galleryMenu > div > ul > li > a,
#galleryMenu > div > ul > li > a:hover  {
  padding:2px;
  color:#33c5f3!important;
  background:rgba(245,245,245, 0.6);

}

#logo1 {
 z-index:11!important;
 top:10px;
 bottom: 0;
 width: 120px;
 left: 0;
     margin: 25px;
     margin-left: 40px;
     position: absolute;



}
#galleryMenu{
  z-index:10;
}

#galleryMenu{
    text-align: center;
}

#filmFrame{
    margin-top: -5px;
    max-height: 250px;
    overflow:hidden;
}

#filmFrame1 {
    overflow: hidden;
    background: #d1ecf2;
}
#filmFrame1 > div {
  position: relative;
  width: 200%;
  margin: 0;
  text-align: left;
  font-size: 0;
}

#filmFrame1 > div > div img{
	vertical-align: top!important;
	width: 50%!important;
    float: left;
    left: 0;
    position: relative;
}

#filmFrame1 > div > div img+img+img{
display: none;
}

#content > .login > form > fieldset > div > div >  .btn-primary {
  height: 38px !important;
    border: 3px solid #33C5F3 !important;
    background: #D1ECF2 !important ;
    font-weight: bold !important;
    border-radius: 5px !important;
    color: #66672C !important;
}


#content > .login > form > fieldset > div > div >  .btn-primary:hover,
#content > .login > form > fieldset > div > div >  .btn-primary:focus,
#content > .login > form > fieldset > div > div >  .btn-primary:active,
#content > .login > form > fieldset > div > div >  .btn-primary.active{
  color:#33C5F3;
}
.form-horizontal .control-label {
  text-align:left;
}
.control-label, .controls{
  display: inline-block;
}
#content > .login > form > fieldset >div > .controls > input {
  min-width: 0;
    width: auto;
    display: inline;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 3px solid #33C5F3;
    border-radius: 5px;
    outline: none !important;
    box-shadow: none;
    margin-bottom: 5px;
    clear: both;

}
#content > div.login > form{
}

#bs-example-navbar-collapse-1 > ul > li:last-child {
  display: none;
}

#menuSection{
  margin-top: 10px;
}




button{
          height: 38px;
          border: 3px solid #33C5F3;
          background: #D1ECF2;
          font-weight: bold;
          border-radius: 5px ;
          color: #66672C;

        }
        button:hover,
        button:focus{
          color: #33C5F3 !important;
        }

        a.button {
            padding: 5px 0 0 0!important;
            text-align: center;

        }
        .button {
            height: 38px !important;
            border: 3px solid #33C5F3!important;
            background: #D1ECF2 !important;
            font-weight: bold !important;
            border-radius: 5px;
            color: #66672C !important;
            vertical-align: middle;
            max-width: 150px;
        }


        .button:hover,
        .button:focus{
          color: #33C5F3 !important;
        }


        #secondaryNavigMobile > form > div > div > button{box-shadow: none;
          border: none;
          line-height: initial;

          border-left: 0px!important;
          border-top-left-radius: 0px!important;
          border-bottom-left-radius: 0px!important;
          vertical-align: middle;
          margin-top: -2px;
        }





#menuSection2 > div > #myDropdown{
  display: none;
  margin-top: 40px;
}
.dropbtn{
  float: right;
  vertical-align: middle;
  margin-top: 20px;
  margin-right: 20px;
  font-size: 25px;
  border-radius: 5px;
}

.divider{

	display:inline-block!important;

}


#content > div.item-page > div.icons > div > a,
#content > div.blog > div > div > div.icons > div > a,
div.icons > div > a {

	display:none;
}


	#content > div.item-page > div.icons > div > ul,
	#content > div.blog > div > div > div.icons > div > ul,
div.icons > div > ul	{
    display: block;
    position: relative;
    max-width: 85px;
    min-width: 85px;
    /* margin-left: -10px; */
    box-shadow: none;
    border: none;
}
#content > div.item-page > div.icons > div > ul > li > a:hover,
#content > div.blog > div > div > div.icons > div > ul > li > a:hover,
div.icons > div > ul > li > a:hover {
    background:#fff;
}

.icon-edit,
.icon-calendar,
.icon-print{
font-family: 'Glyphicons Halflings';
	display:inline-block;
}

#content > div.item-page > div.icons > div > ul > li > a > .icon-edit:before,
 #content > div.blog > div > div > div.icons > div > ul > li > a >  .icon-edit:before,
 div.icons > div > ul > li > a >  .icon-edit:before {
     content: "\e065";
 }

#content > div.item-page > div.icons > div > ul > li > a > .icon-calendar:before,
#content > div.blog > div > div > div.icons > div > ul > li > a >  .icon-calendar:before,
div.icons > div > ul > li > a >  .icon-calendar:before,
button > .icon-calendar:before{
    content: "\e109";
}
#content > div.item-page > div.icons > div > ul > li > a > .icon-print:before,
#content > div.blog > div > div > div.icons > div > ul > li > a >  .icon-print:before,
div.icons > div > ul > li > a >  .icon-print:before,
button > .icon-print:before{
    content: "\e045";
}



#editor-xtd-buttons {display:none;}

/*#adminForm > fieldset > ul.nav-tabs{display:none;}*/


.tab-content{margin-top:10px;}

#sbox-overlay{ width:100%!important;}
#sbox-window {left:10%!important; width:80%!important; }
#sbox-content{width:100%!important;}
iframe{
	width:100%!important;
	margin-top: -10px;
margin-left: -10px;}


#tinymce{
  margin-top: 10px;
  margin-right: 10px;
}
/********** Large devices only **********/

@media (min-width: 1200px) {
        #logo1 {
            width: 200px;
        }
          #content {
            min-height: 500px;
          }



          #menuSection>div>ul>li> .dropdown-menu {
            min-width: 222px;
            max-width: 222px;

          }


          #menuSection>div>ul>li> .dropdown-menu > li > a{  white-space: -moz-pre-wrap !important;
                    white-space: -o-pre-wrap;
                    white-space: pre-wrap;
                    white-space: normal;    height:auto;
            overflow: hidden;}
          footer{
          background: #D1ECF2;
          clear:both;
          z-index: 0;
          width: 100%;
          }
          aside, main{
            margin-bottom: 20px;
          }
          footer.row{
            margin-right: 0px;
            margin-left: 0px;
          }

         #menuSection > .moduletable > ul >li >a {
           background: url('../images/menu-item.png') no-repeat top left;
           -webkit-background-size: cover;
         -moz-background-size: cover;
         -o-background-size: cover;
         background-size: cover;
         min-width: 220px;
         height: 73px;
         padding-top:40px;
        text-align: center;
        margin:0px;
        margin-top: -37px;
         margin-left:0px;
         color:#58523c;
        }

        #menuSection > .moduletable > ul >li >a:hover {
          background: url('../images/menu-item-hover.png') no-repeat top left;
          -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        min-width: 220px;
        height: 73px;
        padding-top:40px;
        text-align: center;
        margin:0px;
        margin-top: -37px;
        margin-left:0px;
        color:#58523c;
        }

        #menuSection > .moduletable > ul > li.active > a,
         #menuSection > .moduletable > ul > li.active > a:hover {
          background: url('../images/menu-item-hover.png') no-repeat top left;
          -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        color:#58523c;
        }



        header>nav{
          margin-top:-34px;
        }

        .dropdown:hover .dropdown-menu {
            display: block;
        }
        .dropdown-menu {
            margin-top: 0px;
        }

        #footer > div{
          padding-left: 30px;
        }

        .navbar-nav>li>a {
         padding:5px;
         padding-top: 15px;
        }
        .navbar-nav>li>a:last-child {

         margin-right: 0px;
         padding:15px;
        }


        #gr-log{
          margin-top: -10px;
        }




}

/********** Medium devices only **********/
@media (min-width: 992px) and (max-width: 1199px) {
          #content {
            min-height: 500px;
          }

          #menuSection>div>ul>li> .dropdown-menu {
            min-width: 182px;
            max-width: 182px;

          }


          #menuSection>div>ul>li> .dropdown-menu > li > a{  white-space: -moz-pre-wrap !important;
                    white-space: -o-pre-wrap;
                    white-space: pre-wrap;
                    white-space: normal;    height:auto;
            overflow: hidden;}





          footer{
          background: #D1ECF2;
          clear:both;
          z-index: 0;
          width: 100%;
          }
          aside, main{
            margin-bottom: 20px;
          }
          footer.row{
            margin-right: 0px;
            margin-left: 0px;
          }



        #menuSection > .moduletable > ul >li >a {
          background: url('../images/menu-item.png') no-repeat top left;
          -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        min-width: 180px;
        height: 60px;
        padding-top:30px;
        text-align: center;
        margin:0px;
        margin-top: -30px;
        margin-left:0px;
        background-size: 100% 100%;
        color:#58523c;
        }

        #menuSection > .moduletable > ul >li >a:hover {
         background: url('../images/menu-item-hover.png') no-repeat top left;
         -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        min-width: 180px;
        height: 60px;
        padding-top:30px;
        text-align: center;
        margin:0px;
        margin-top: -30px;
        margin-left:0px;
        background-size: 100% 100%;
        color:#58523c;
        }

        #menuSection > .moduletable > ul > li.active > a,
        #menuSection > .moduletable > ul > li.active > a:hover {
         background: url('../images/menu-item-hover.png') no-repeat top left;
         -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-size: 100% 100%;
        min-width: 180px;
        height: 60px;
        padding-top:30px;
        text-align: center;
        margin:0px;
        margin-top: -30px;
        margin-left:0px;
        color:#58523c;
        }
        header>nav{
          margin-top:-40px;
        }


        .dropdown:hover .dropdown-menu {
            display: block;
        }
        .dropdown-menu {
            margin-top: 0px;
        }

        #footer > div{
          padding-left: 30px;
        }

        .navbar-nav>li>a {
         padding:5px;
         padding-top: 15px;
        }
        .navbar-nav>li>a:last-child {

          margin-right: 0px;
          padding:15px;
        }

        #gr-log{
          margin-top: -10px;
        }










}

/********** Small devices only **********/
@media (min-width: 768px) and (max-width: 991px) {

          #menuSection>div>ul>li> .dropdown-menu {
            min-width: 139px;
            max-width: 139px;

          }


          #menuSection>div>ul>li> .dropdown-menu > li > a{  white-space: -moz-pre-wrap !important;
                    white-space: -o-pre-wrap;
                    white-space: pre-wrap;
                    white-space: normal;    height:auto;
            overflow: hidden;}

          #content {
            min-height: 700px;
          }

          .dropdown:hover .dropdown-menu {
              display: block;
          }
          .dropdown-menu {
              margin-top: 0px;
          }

          #footer > div{
            padding-left: 30px;
          }


        header > nav {
          margin-top: -45px;
        }

        #gr-log{
          margin-top: -10px;
        }


        #figure-slide > .imgSl { max-height: 330px;  min-height: 330px
        }
        input.search-query{
          margin-top:3px;
        }

        #headerWrapper > nav > div{
          padding-bottom:-50px;
        }

        .navbar-nav>li>a {
          padding:5px;
          padding-top: 10px;
        }
        .navbar-nav>li>a:last-child {

          margin-right: 0px;
          padding:15px;
        }


        #menuSection > .moduletable > ul >li >a {
          background: url('../images/menu-item.png') no-repeat top left;
          -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        min-width: 137px;
        height: 50px;
        padding-top:27px;
        text-align: center;
        margin:0px;
        margin-top: -25px;
        margin-left:0px;
        background-size: 100% 100%;
        font-size: 80%;
        color:#58523c;
        }

        #menuSection > .moduletable > ul >li >a:hover {
         background: url('../images/menu-item-hover.png') no-repeat top left;
         -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        min-width: 137px;
        height: 50px;
        padding-top:27px;
        text-align: center;
        margin:0px;
        margin-top: -25px;
        margin-left:0px;
        background-size: 100% 100%;
        color:#58523c;
        font-size: 80%;

        }

        #menuSection > .moduletable > ul > li.active > a,
         #menuSection > .moduletable > ul > li.active > a:hover {
         background: url('../images/menu-item-hover.png') no-repeat top left;
         -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-size: 100% 100%;
        min-width: 137px;
        height: 50px;
        padding-top:27px;
        text-align: center;
        margin:0px;
        margin-top: -25px;
        margin-left:0px;
        color:#58523c;
        font-size: 80%;

        }





        footer{
        background: #D1ECF2;
        clear:both;
        z-index: 0;
        width: 100%;
        }
        aside, main{
          margin-bottom: 20px;
        }

        footer.row{
          margin-right: 0px;
          margin-left: 0px;
        }


}

/********** Extra small devices only **********/
@media (max-width: 767px) and (min-width: 268px){
          #content {
            min-height: 100px;
          }


        main{
          margin-bottom: 50px;
        }

        ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }

        #content h2 {

        font-size: 12pt;

        }




        main{

        }



        aside{
          box-sizing:border-box;
          border-radius: 5px;
          border: 0px solid #33C5F3;
          background-color:#D1ECF2;

        }


        #footer > div > a > img, .footer-logos{
          min-width: 89px;
          min-height: 50px;
        }


        #smallLog{
          margin-top:-7px;

        }
        #smallLog>img{
          height:80px !important;

        }

        .navbar{

          min-height:85px !important;
        }

        .dropbtn > ul{
          margin-top: 30px;
        }

        .navbar-collapse {
          border-top: 0px !important;

        }
        #menuSection2 > div.container-fluid > div > button {
          margin-top:20px;
        }

        header > nav {
          margin-top: -21px;
        }

        .nav-pills>li.active>a,
         .nav-pills>li.active>a:focus,
          .nav-pills>li.active>a:hover {
          color:#33C5F3;
          background: #D1ECF2;

        }
        .nav-pills>li.active>a,
         .nav-pills>li.active>a:active,
          .nav-pills>li.active>a:focus,
           .nav-pills>li.active>a:hover {
          color:#33C5F3;
          background: #eee;


        }
        .nav-pills>li >a{


        }
        #footer > div > div > nav{
          margin-left: 0px !important; padding-left: 0px !important;
        }
        footer>nav,
         footer>nav>div,
          footer>nav>div>ul,
           footer,
            #footer > div > div > nav > div > ul,
             #footer > div > div > nav > div > ul>li,
              #footer > div > div > nav,
               #footer > div > div > nav > .moduletable{
          display: inline-block;
            justify-content: center;
          text-align: center;
          float: none;

        }
        #headerWrapper > nav > div > div > form,
         #gr-log, #down-aligning > a,
          #down-aligning,
           #headerWrapper > nav > div > div > ul {
          float: none !important;
          display: inline-block !important;
        }

        #headerWrapper > nav > div > div,
         #headerWrapper > nav > div,
          #headerWrapper > nav,
           #headerWrapper {
          display: block !important;
          width: 100% !important;
        }

        #headerWrapper > nav > div > div > form{
          border-top: 0px !important;
          border-bottom: 0px !important;

        }



        #headerWrapper > nav{  border-top: 0px !important; padding-top: 0px;
        }

        body{margin-top: 0px;
          margin-right: 0px;
        }
        footer{
        background: #D1ECF2;
        clear:both;
        z-index: 0;


        }
        aside{
          margin-bottom: 20px;
        }
        #footer > div{
          padding-left: 30px;
        }

        #headerWrapper > nav > div > div > ul.nav.navbar-nav.navbar-right,
         #headerWrapper > nav > div > div > ul.nav.navbar-nav.navbar-right > li {



        margin:7px 0px 0px 0px !important;
        display: inline-block;
        }
        .navbar-form{
          margin-top: 0px;
          margin-bottom: 0px;
          padding-top:0px;
          padding-bottom: 0px;
        }
        #headerWrapper > nav > div > div > ul{
              -webkit-margin-before: 0em;
              margin-top:0px!important;
        }
        #headerWrapper > nav > div > div > ul.nav.navbar-nav.navbar-right,
         #headerWrapper > nav > div > div > ul.nav.navbar-nav.navbar-right > li {
          margin-top: 0px !important;
        }
        #headerWrapper > nav > div > div > ul.nav.navbar-nav.navbar-right > li{
          margin-top: 0px !important;

        }

        #headerWrapper > nav > div > div > ul.nav.navbar-nav.navbar-right > li > a {
          padding-top:0px!important;

        }

        #headerWrapper > nav {

            padding-top: 10px!important;
        }

        #content > div.moduletable.breadcrumbs{
          display: none;
        }

        .container{
          padding-left: 5px !important;
          padding-right: 5px !important;
        }

        h1, h2, h3,h4{
          text-align: left !important;
        }

        #headerWrapper > .navbar-header{
        min-height: 85px !important;}
        #headerWrapper > nav.navbar {
        min-height: 25px !important;}

        #myDropdown > div  > ul > li > ul {
          box-sizing: border-box;
          padding-left: 0px;

        }
        #myDropdown > div  > ul > li > ul>li{
        padding-left: 14px;
        height:30px;
        vertical-align: middle;
        font-size: 14px;
        padding-top: 5px;
        }
        .nav>li>ul> li >a {
    display:block;
}

        #myDropdown > div  > ul > li > ul>li{
          background: #f2f2f2;
          border-bottom: 1px solid rgb(209,236,242);
          border-left: 1px solid rgb(209,236,242);
          border-right: 1px solid rgb(209,236,242);

        }

        #myDropdown > div  > ul > li > ul > .active,
         #myDropdown > div  > ul > li > ul>li:nth-child(odd).active{

        }

        #myDropdown > div > ul > li{
          background: rgb(231,231,231);
        }
        #facebook-icon, #rss-icon,#twitter-icon {
          font-size: 40px;
        }
        #headerWrapper > nav > div > div > ul > li,
        #headerWrapper > nav > div > div > ul > li > a,
        #headerWrapper > nav > div > div > ul > li > a > i{
         vertical-align: middle;
         padding:0px !important;
         margin: 0!important;
        }
        #gr-log{

          margin-right: 20px;
          vertical-align: middle;

            margin-top: -33px;
            margin-bottom: 0px!important;

        }

        #content {
          min-height: 100px;
          padding: 0 15px;
          }

          #secondaryNavig{
            display: none !important;
    visibility: hidden !important;
    height:0px;
          }

        #secondaryNavigMobile > ul > li{
          list-style-type: none;
          display: inline-block;
        }

        ul, menu, dir {

    -webkit-padding-start: 0px!important;
        }

    input.search-query{
          width: 70%;
        position: relative;
        top: 1px;
        }
        #secondaryNavigMobile > form > div > div {
          margin-right: 0px !important;
        }

        #secondaryNavigMobile > form > div > div {
          margin-right: 0px !important;
        }

        #gr-log-mob{


        }
        #gr-log-mob:hover,
        #gr-log-mob:focus{
          color: #33C5F3;
        }



        #secondaryNavigMobile > form > div > div,
         #secondaryNavigMobile > form > div,
          #secondaryNavigMobile > form{
            margin:0px !important;
            padding: 0px !important;
            float: none !important;
            position: relative;
          }

          #headerWrapper > nav > div > #secondaryNavigMobile > form {
            margin-bottom: 10px !important;
          }

          #content > div > .pagination > ul {
            -webkit-padding-start: 40px !important;
            padding-left: 40px;
          }

          #footer > div > .row{left: auto; margin-right: auto;}

          #bs-example-navbar-collapse-2 > ul > li,
          #bs-example-navbar-collapse-2 > ul > li >ul > li{
          border-top: 1px solid #ccc;
          }

          #content > .login > form > fieldset >div > .controls > input {
            max-width: 160px;

          }
          #content > div.login > form{
            min-width: 180px;
          }
          #bs-example-navbar-collapse-1 > ul > li:last-child {
            display: block;
          }
          #myDropdown > div > ul > li > ul > li {
            list-style-type: none;
          }

		  			button{
          height: 38px !important;
          border: 3px solid #33C5F3!important;
          background: #D1ECF2 !important;
          font-weight: bold !important;
          border-radius: 5px !important;
          color: #66672C !important;

        }
        button:hover,
        button:focus{
          color: #33C5F3 !important;
        }



        #secondaryNavigMobile > form > div > div > button{box-shadow: none;
          border: none;
          line-height: initial;

          border-left: 0px!important;
          border-top-left-radius: 0px!important;
          border-bottom-left-radius: 0px!important;
          vertical-align: middle;
          margin-top: -2px;
        }

}






@media (max-width: 267px) and (min-width: 0px){

    .container {
        padding: 1px;
    }


              #headerWrapper > .navbar-header{
              min-height: 85px !important;}
              #headerWrapper > nav.navbar {
              min-height: 25px !important;}

              h1, h2, h3,h4{
                text-align: left !important;
              }
              .container, header, #menuSection2 {
                min-width: 268px !important;
                max-width: 268px !important;
            width: 268px !important;
              }


              #content {
                min-height: 100px;
              }
            main{
              margin-bottom: 50px;
            }

            ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }

            #content h2 {

            font-size: 12pt;

            }




            main{

            }



            aside{
              box-sizing:border-box;
              border-radius: 5px;
              border: 0px solid #33C5F3;
              background-color:#D1ECF2;

            }


            #footer > div > a > img, .footer-logos{
              min-width: 89px;
              min-height: 50px;
            }






            #myDropdown > div  > ul > li > ul {
              box-sizing: border-box;
              padding-left: 0px;

            }

            .nav>li>ul> li >a {
        display:block;
    }
            #myDropdown > div  > ul > li > ul>li{
            padding-left: 14px;
            height:30px;
            vertical-align: middle;
            font-size: 14px;
            padding-top: 5px;
            }

            #myDropdown > div  > ul > li > ul>li{
              background: #f2f2f2;
              border-bottom: 1px solid rgb(209,236,242);
              border-left: 1px solid rgb(209,236,242);
              border-right: 1px solid rgb(209,236,242);

            }

            #myDropdown > div  > ul > li > ul > .active,
             #myDropdown > div  > ul > li > ul>li:nth-child(odd).active{

            }
            #myDropdown > div  > ul > li{
              background: rgb(231,231,231);
            }
            #smallLog{
              margin-top:-7px;

            }
            #smallLog>img{
              height:80px !important;

            }

            .navbar{

              min-height:85px !important;
            }

            #myDropdown > div  > ul{
              margin-top: 30px;
            }

            .navbar-collapse {
              border-top: 0px !important;

            }
            #menuSection2 > div.container-fluid > div > button {
              margin-top:20px;
            }

            header > nav {
              margin-top: -21px;
            }

            .nav-pills>li.active>a,
             .nav-pills>li.active>a:focus,
              .nav-pills>li.active>a:hover {
              color:#33C5F3;
              background: #D1ECF2;

            }
            .nav-pills>li.active>a,
             .nav-pills>li.active>a:active,
             .nav-pills>li.active>a:focus,
              .nav-pills>li.active>a:hover {
              color:#33C5F3;
              background: #eee;


            }
            .nav-pills>li >a{


            }
            #footer > div > div > nav{margin-left: 0px !important; padding-left: 0px !important;}
            footer>nav,
             footer>nav>div,
              footer>nav>div>ul,
               footer,
                #footer > div > div > nav > div > ul,
                 #footer > div > div > nav > div > ul>li,
                  #footer > div > div > nav,
                   #footer > div > div > nav > .moduletable{
              display: inline-block;
                justify-content: center;
              text-align: center;
              float: none;
            }
            #headerWrapper > nav > div > div > form,
             #gr-log,
              #down-aligning > a,
              #down-aligning,
               #headerWrapper > nav > div > div > ul {
              float: none !important;
              display: inline-block !important;
            }

            #headerWrapper > nav > div > div,
             #headerWrapper > nav > div,
              #headerWrapper > nav,
               #headerWrapper {
              display: block !important;
              width: 100% !important;
            }

            #headerWrapper > nav > div > div > form{
              border-top: 0px !important;
              border-bottom: 0px !important;

            }
            #gr-log{
              margin-top: -24px;
              margin-bottom: -20px!important;
            }

            #headerWrapper > nav{  border-top: 0px !important; padding-top: 20px;
            }

            body{margin-top: 0px;
            }

                        footer{
            background: #D1ECF2;
            clear:both;
            z-index: 0;

            }
            aside{
              margin-bottom: 20px;
            }
            #footer > div{
              padding-left: 30px;
            }

            #headerWrapper > nav > div > div > ul.nav.navbar-nav.navbar-right,
             #headerWrapper > nav > div > div > ul.nav.navbar-nav.navbar-right > li {
            float:right !important;
            /*padding: 0px !important;
            width: 35px !important;*/


            margin:-5px 0px 0px 0px !important;
            display: inline-block;
            }


            /*.navbar-nav {
                 margin: 0px !important;
            }*/
            #content > div.moduletable.breadcrumbs{
              display: none;
            }


            #headerWrapper > nav > div > div > ul{
                  -webkit-margin-before: 0em;
                  margin-before: 0em;
                  margin-top:0px!important;
            }
            #headerWrapper > nav > div > div > ul.nav.navbar-nav.navbar-right,
             #headerWrapper > nav > div > div > ul.nav.navbar-nav.navbar-right > li {
              margin-top: 0px !important;
            }
            #headerWrapper > nav > div > div > ul.nav.navbar-nav.navbar-right > li{
              margin-top: 0px !important;

            }

            #headerWrapper > nav > div > div > ul.nav.navbar-nav.navbar-right > li > a {
              padding-top:5px!important;

            }

            #headerWrapper > nav {

                padding-top: 10px!important;
            }


            #secondaryNavig{
              display: none !important;
      visibility: hidden !important;
      height:0px;

            }

            #secondaryNavigMobile > ul > li{
              list-style-type: none;
              display: inline-block;
            }
            #facebook-icon, #rss-icon,#twitter-icon {
              font-size: 40px;
            }
            #headerWrapper > nav > div > div > ul > li,
            #headerWrapper > nav > div > div > ul > li > a,
            #headerWrapper > nav > div > div > ul > li > a > i{
             vertical-align: middle;
             padding:0px !important;
             margin: 0!important;
            }

            ul, menu, dir {
                padding-start: 0px!important;
                -webkit-padding-start: 0px!important;
            }
            #secondaryNavigMobile > form > div > div {
              margin-right: 0px !important;
            }


			button{
          height: 38px !important;
          border: 3px solid #33C5F3!important;
          background: #D1ECF2 !important;
          font-weight: bold !important;
          border-radius: 5px !important;
          color: #66672C !important;

        }
        button:hover,
        button:focus{
          color: #33C5F3 !important;
        }



        #secondaryNavigMobile > form > div > div > button{box-shadow: none;
          border: none;
          line-height: initial;

          border-left: 0px!important;
          border-top-left-radius: 0px!important;
          border-bottom-left-radius: 0px!important;
          vertical-align: middle;
          margin-top: -2px;
        }


            #gr-log-mob{
              height: 38px;
              border: 3px solid #33C5F3;
              background: #D1ECF2;
              font-weight: bold;
              border-radius: 5px;
              color: #66672C;
            }
            #gr-log-mob:hover,
            #gr-log-mob:focus{
              color: #33C5F3;
            }


            #secondaryNavigMobile > form {
              border-bottom: 10px !important;
            }

            #headerWrapper > nav > div > #secondaryNavigMobile > form {
              margin-bottom: 10px !important;
            }
            #content > div > .pagination > ul {
              -webkit-padding-start: 40px !important;
              padding-left: 40px;
            }

            #myDropdown > div  > ul > li,
            #myDropdown > div  > ul > li >ul > li{
            border-top: 1px solid #ccc;
            }

            #content > .login > form > fieldset >div > .controls > input {
              max-width: 160px;

            }
            #content > div.login > form{
              min-width: 180px;
            }
            #bs-example-navbar-collapse-1 > ul > li:last-child {
              display: block;
            }
            #myDropdown > div > ul > li > ul > li {
              list-style-type: none;
            }

}


#content > div.item-page > div.icons > div {
    margin-right: 20px;
    margin-bottom: 10px;
	}

.custom iframe {
    margin-left: 0px;
	}



#menuSection>div>ul>li> .dropdown-menu > li > a {
    text-decoration: none;
	}



  /*//creare spatiu intre taguri*/
.tags li {
	margin-right:5px
	}
/*//afisare corect dropdown cu numarul de articole */
div#limit_chzn {
    width: auto!important;
    margin-top: 5px;
}
/*// reparare input*/
input#filter-search,
input#search-searchword{
    min-width: 0;
    width: auto;
    display: inline;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 3px solid #33C5F3;
    border-radius: 4px;
    outline: none !important;
    box-shadow: none;
}

/*//reparare butoane*/

fieldset.filters .btn {
    border-radius: 5px!important;
}

/*//aduce lista cu articole la normal*/
#adminForm > ul {
    list-style-type: none;
    margin-left: 0px;
    left: 0;
    padding-left: 0px;
}

/* spatiere intre butoane si intre butoane si input */

   #adminForm > fieldset > div.btn-group button {
    margin-right: 5px;
}


#adminForm > fieldset > div.btn-group > button[type="button"] span.icon-search{
  background: url(../images/find.png) no-repeat top left !important;
-webkit-background-size: cover!important;
-moz-background-size: cover!important;
-o-background-size: cover!important;
background-size: cover!important;
height: 15px;
width: 15px;
display: block;
}

#adminForm > fieldset > div.btn-group > button[type="reset"] span.icon-remove{
  background: url(../images/remove.png) no-repeat top left !important;
-webkit-background-size: cover!important;
-moz-background-size: cover!important;
-o-background-size: cover!important;
background-size: cover!important;
height: 15px;
width: 15px;
display: block;
}

/* sub titlu elemente */
ul.tags {
    margin-bottom: 15px;
}
dl.article-info {
    margin-bottom: 5px;
}

.login .form-horizontal .control-label {
  min-width: 90px;
}
/*

div.sigplus-gallery div, div.sigplus-gallery ul{
	width:100%!important;
}



div.boxplus-dialog {
  width:90%!important;
}

 div.boxplus-viewer{
   width: 100%!important;

 }



*/

div.sigplus-gallery ul li img {
    height: 150px!important;
    width: auto!important;
}
div.sigplus-gallery ul>li>img, div.sigplus-gallery ul>li>a>img:hover {
    opacity: 0.8;
}

div.boxplus-slider {
    padding: 0px;
}


@media (max-width: 767px) and (min-width: 268px){
  #secondaryNavigMobile > form > div > div > button  {
    margin-top: 0px!important;
  }

}/*
#boxplus .boxplus-viewer>img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}*/
